@charset "utf-8";
 @media (max-width: 1024px) {
.block-12 .text .text-inner {
	padding: 30px 40px!important;
}
.menu {
	display: none;
	flex-direction: column;
	background:#ddd;
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	text-align: center;
	padding: 10px 0;
}
.menu li {
	margin: 0;
}
    .hamburger {
display: block;
        float: right;
        text-align: right;
        width: 100%;
        margin-right: 50px;
    }
.videotabmains {
           height: auto!important;
}
.menu.active {
	display: flex;
}
}

 @media (max-width: 860px) {
.block-12 .text .text-inner {
	padding: 30px 40px!important;
}
.menu {
	display: none;
	flex-direction: column;
	background: #444;
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	text-align: center;
	padding: 10px 0;
}
.menu li {
	margin: 0;
}
.hamburger {
	display: block;
}
.videotabmains {
           height: 488px !important;
}
.menu.active {
	display: flex;
}
}

 @media (max-width: 768px) {
.block-12 .text .text-inner {
	padding: 30px 40px!important;
}
.menu {
	display: none;
	flex-direction: column;
	background: #444;
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	text-align: center;
	padding: 10px 0;
}
.menu li {
	margin: 0;
}
.hamburger {
	display: block;
}
.videotabmains {
    height: auto!important;
}
.menu.active {
	display: flex;
}
}
/* CSS Document */



 @media (max-width: 576px) {
	 .videtagcontent a {
    top: -33px;
}
    .hamburger {
        display: block;
        margin-top: 20px;
    }
	.siderbarhead {
    margin: 0px;
    padding: 25px;
    width: 90%;
    top: -50px;
    text-align: justify;
}

	.siderbarhead p {
		font-size:14px;
}
.carousel-control-next, .carousel-control-prev {
    top: 42%;
    width: 5%;
    height: 70px;

}
.carousel {
    position: relative;
    margin-top: 150px!important;
}
.carousel-caption {
    width: 90%;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 25px;
    z-index: 10;
    padding-top: 00;
    padding-bottom: 0;
    color: #fff;
    text-align: center;
}
 .textheaing{ font-size:24px; color:#fff!important;}
 
.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 10px;
    border-style: solid;
    border-width: 0px 0px 0px 3px;
    border-color: #e40227;
    border-radius: 0px 0px 0px 3px;
    width: 100%;
    font-size: 12px;
}
.site-footer .border-top {
    text-align: center;
}
.site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5 {
    color: #fff;
    font-size: 24px;
}
.site-footer p {

    margin-bottom: 70px;
    font-size: 12px;
}
.site-footer a {
    font-size: 12px;
}
    .site-footer .footer-heading {
        font-size: 18px;
        padding-bottom: 20px !important;
        padding-top: 0;
        text-align: center !important;
    }
	.site-footer .footer-heading:before {
		
    width: 80px;
}
.site-footer {
    padding: 4em 0 0px;

}
.block-12 .text .text-inner {
	padding: 20px!important;
}
.videotabmains {
	height: auto!important;
}
.videtagcontent a {
	width: 100px!important;
	height: 100px!important;
	line-height: 100px!important;
}
.videtagcontent a img {
	width: 80px!important;
}
.videtagcontent {
	top:7%!important;
}
}
 @media (max-width: 320px) {
.block-12 .text .text-inner {
	padding: 20px!important;
}
.videotabmains {
	height: auto!important;
}
.videtagcontent a {
	width: 100px!important;
	height: 100px!important;
	line-height: 100px!important;
}
.videtagcontent a img {
	width: 80px!important;
}
.videtagcontent {
	top:7%!important;
}
}